Jump to content
  • Advertisement
Sign in to follow this  
rsegal

What's the lowest version of MSXML that supports SAX 2.0?

This topic is 5460 days old which is more than the 365 day threshold we allow for new replies. Please post a new topic.

If you intended to correct an error in the post then please contact us.

Recommended Posts

Anyone know at what point in MSXML development Microsoft started supporting the SAX 2.0 API? I require knowledge of such information.

Share this post


Link to post
Share on other sites
Advertisement
It would appear indeed that SAX was only supported starting with MSXML 4.0. That's somewhat discouraging for me. To run an application support using MSXML4 a user would only need the MSXML4.dll I assume?

Share this post


Link to post
Share on other sites
I am confused further when I see articles such as these...

http://www.perfectxml.com/Articles/MSXML/September02.asp?pg=3

which specifically make use of the SAX API yet they are from 2002. When was MSXML4 released anyway? I thought is was 2003 but that article makes me wonder.

Share this post


Link to post
Share on other sites
Sign in to follow this  

  • Advertisement
×

Important Information

By using GameDev.net, you agree to our community Guidelines, Terms of Use, and Privacy Policy.

GameDev.net is your game development community. Create an account for your GameDev Portfolio and participate in the largest developer community in the games industry.

Sign me up!